## gopherweblink 1.03

=== debian/changelog ===
gopherweblink (1.03) unstable; urgency=low

  * Fixed Numb= setting for .info.  Closes: #135308.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 19 Mar 2002 09:19:47 -0500

gopherweblink (1.02) unstable; urgency=low

  * Add .info support.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 21 Dec 2000 19:38:26 -0500

gopherweblink (1.01) unstable; urgency=low

  * Delete bad refreshtime thing.
  * Rebuild files if the template has changed.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 20 Dec 2000 12:50:14 -0500

gopherweblink (1.00-1) unstable; urgency=low

  * Initial Release.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 20 Dec 2000 11:46:23 -0500

Local variables:
mode: debian-changelog
add-log-mailing-address "jgoerzen@complete.org"
End:
