=== debian/control ===
Source: gopherweblink
Section: net
Priority: extra
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper
Standards-Version: 3.1.1

Package: gopherweblink
Architecture: all
Depends: make, m4, bash
Suggests: gopherd
Description: Generate web link files for gopher servers
 This program is used to let you add links to web sites from
 Gopher directories on your gopher server.
