## gopherweblink 1.04

=== debian/changelog ===
gopherweblink (1.04) unstable; urgency=low

  * Removed unversioned dep on bash.  Closes: #216533.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 19 Apr 2005 23:48:35 -0500
